/* These items are here because they are used by forums too */
a {text-decoration: none; color:#585858;}
a:hover{text-decoration: none; color: #19809c;}

/* Content */
.wrapper {
	width: 980px;
	padding: 0 20px;
	margin: auto;
	display: block;
	/* background: url(../new_images/bg_body.gif) top left repeat-y #fff;*/
	text-align: left;
	overflow: hidden; 
}

.wrapper_base {
	display: block;
	margin: auto;
	padding-bottom: 25px;
}

.wrapper_band {
	width: 100%;
	background: url(../new_images/acw_menuband.jpg) top left repeat-x #ddd;
/*	background: rgb(211,243,230); */
	height: 24px;
	position: absolute;
	top: 150px;
	left: 0;
	z-index: -1;
}	

.rss_wrap {
	display: inline-block;
	cursor: pointer;
	float: left;
	height: 26px;
	margin: 27px 0 27px 10px;
	width: 120px;
}

.rss_wrap img {
	float: left;
	display: inline-block;
	height: 26px;
	width: 26px;
	padding: 0 10px;
}

.rss_wrap span {
	margin-top: 2px;
	line-height: 24px;
	font-size: 14px;
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	height: 26px;
	float: left;
}

.footer_band  {
	width: 100%;
	margin-top: -150px;
    padding-left: 0;
    padding-right: 0;
	background-color: #79b19a;
	position: relative;
	top: 0;
	left: 0;
	z-index: -1;
	height: 150px;
}

.footer {
	width: 960px;
	display: inline-block;
	margin: 10px 10px 0 10px;
	/*background: url(../new_images/bg_footer.jpg) top right repeat-x;*/
	background-color: #79b19a;
	height: 150px;
}

.az_group {
	float: left;
	display: inline-block;
	margin: 13px 0 0 15px;
}

.footer_wrap {
	overflow: hidden;
	height: 80px;
	width: 640px;
	display: inline-block;
	float: right;
/*	margin-top: 2px; */
	margin: 2px 0 0 0;
}

.footer_wrap ul {
	height: 54px;
	display: inline-block;
	float: right;
	/*background: url(../new_images/bg_footer_ul.gif) center right no-repeat;*/
	background-color: #79b19a;
	list-style: none;
	margin: 10px 0;
	padding: 0 10px 0 30px;
	_width: 135px;
}

.footer_wrap ul li {
	height: 18px;
	text-align: right;
}

.footer_wrap ul li a {
	height: 18px;
	line-height: 18px;
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #fff;
}

.footer_wrap ul.footer_last {
	padding-right: 20px;
	background: none;
	_width: 110px;
}

